<div>
  <h1 style="font-size:3.5em;"> Section 1 </h1>
  <h2 style="font-size:3em;"> Section 2 </h2>
  <h3 style="font-size:2.5em;"> Section 3 </h3>
  <h4 style="font-size:2em;"> Section 4 </h4>
  <h5 style="font-size:1.5em;"> Section 5 </h5>
  <h6 style="font-size:1em;"> Section 6 </h6>
</div>

